.heading{
    text-align: center;
}
.option{
    text-align: center;
    font-size: x-large;
    color: blue;
}
.image{
    display: flex;
    justify-content: space-between;
}
.image_column{
    margin: 0;
    padding: 8%;
}

.image_column link{
    text-align: center;
    font-size: larger;
}